---
name: Maurizio Gallerani
locality:
country: Remote
role: <a href="">Major Account Executive</a>
reports_to: mzani
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mgallerani
departments:
- EMEA - Enterprise
specialty:
- Sales
expertise:
story:
job_title: Strategic Account Executive
division: Sales
public: true

